.online_pay{
    display: inline-block;
    color: white!important;
    background: green;
    width: 200px;
    height: 50px;
    padding: 13px 0 0px 0px;
    border-radius: 10px;
    text-align: center;
    margin: 25px 20px 20px 0px;
}
.schet{
    display: inline-block;
    color: white!important;
    background: grey;
    width: 200px;
    height: 50px;
    padding: 13px 0 0px 0px;
    border-radius: 10px;
    text-align: center;
    margin: 25px 20px 20px 0px;
}

.success_equaring{
    color: green;
    font-size: 25px;
    margin: 15px 0 15px 0;
    display: block;
}
